/* New Mageo Styles */
/**
 * CSS INFO - Vsechny html elementy by mely byt "box-sizing: content-box"
 * To jednoduse rika ze do sirky a vysky se nezapocitava border a padding.
 * Presne tak jak funguje mageo.
 */

* {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin: 0;
	border: none;
}

.default * {
	padding: revert;
	margin: revert;
	border: revert;
}

button {
	background: none;
	box-sizing: content-box;

	color: inherit;
	font: inherit;
}

input:focus,
select:focus,
textarea:focus {
	outline-color: #1D89B0;
	outline-width: 2px;
}

button:focus {
	outline: none;
}
button img {
	clip: auto;
}

button span {
	white-space: nowrap;
}

input, textarea {
    border: none;
	box-sizing: content-box;
}

.text_measure_element {
	visibility: visible;
	height: auto;
	position: absolute;
	left: -500px;
	top: 0;
	/*
	top: 200px;
	left: 200px;
	background-color: red;
	z-index: 200000;
	*/
}

/* sprites */
.sprite { overflow: hidden; position: absolute; }
.placeholder { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.pl-overlay { position: absolute; background-color: #AFADA6; width: 100%; height: 100%; }
.pl-fog { opacity: 0.7; }
.pl-rainbow .rainbow { position: absolute; }
.sprite img { width: 100%; height: 100%; display: block; position: relative; }

/* snapshot cache */
#cache { display: none; }

/* ------------------ DEV ONLY ----------------- */

.tpg_controller table { border-collapse: collapse; border: none; position: relative; }
.tpg_controller table td { padding: 0 1px 0 0; } /* 5 pixels grid spacing - 2*2px border/padding */
.tpg_controller .render-area { padding: 2px; }
.tpg_controller .state-active .render-area { border: 2px solid red; padding: 0; }

/* .layer-environment { overflow: auto; } */

/* ------------------ TESTING ----------------- */
#gpssimulator {position: absolute; right: 10px; top: 100px; width: 512px; height: 512px; z-index: 20001;}

/* ------------------ MINIGAME ------------------- */
.component-minigame {  }
.component-minigame .minigame { z-index: 20; }

* { 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: 100% /* ios device fix */
    /*
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    */
}

/* ------------------ MAPAEL --------------------- */

.zoomIn, .zoomOut {
	display: none;
	font-weight: bold;
	background-color:#1D89B0;
	border:1px solid #4C789D;
	color:#FFFFFF;
	width:30px;
	height:30px;
	line-height: 30px;
	text-align:center;
	border-radius:15px;
	cursor:pointer;
	position:absolute;
	top : 10px;
	left : 10px;
	font-family: Verdana, Helvetica;
	font-size: 16px;'
	
	-webkit-user-select: none; // For Webkit
	-khtml-user-select: none;
	-moz-user-select: none; // For Mozilla
	-o-user-select: none;
	user-select: none; // Default
}

.zoomOut {
	top:44px;
}

 .mapTooltip {
	position : fixed;
	background-color : #1D89B0;
	padding : 4px;
	z-index: 1000;
	max-width: 200px;
	display:none;
	color:#fff;
}

/* unvisited link */
a:link {
    color: #1D89B0;
}

/* visited link */
a:visited {
    color: #1D89B0;
}

/* mouse over link */
a:hover {
    color: #1D89B0;
}

/* selected link */
a:active {
    color: #1D89B0;
}

div:focus {
	outline: none !important;
	border:0;
	box-shadow:0;
}

/* http://stackoverflow.com/questions/7615009/disable-interpolation-when-scaling-a-canvas */
canvas.crisp {
	image-rendering: optimizeSpeed;             /* Older versions of FF          */
	image-rendering: -moz-crisp-edges;          /* FF 6.0+                       */
	image-rendering: -webkit-optimize-contrast; /* Safari                        */
	image-rendering: -o-crisp-edges;            /* PLATFORM X & Windows Opera (12.02+) */
	image-rendering: pixelated;                 /* Awesome future-browsers       */
	-ms-interpolation-mode: nearest-neighbor;   /* IE                            */
}

/* Prevent vertical scroll (w/ bounce) on iOS (Safari/PWA)
   https://stackoverflow.com/questions/29894997/prevent-ios-bounce-without-disabling-scroll-ability/44791450#44791450 */
html {
  position: fixed;
  height: 100%;
  overflow: hidden;
}

body {
  width: 100vw;
  height: 100vh;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

/* Markdown */

.markdown-body code,
.markdown-body pre {
  font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,monospace;
}

.markdown-body code {
  padding: .2em .4em;
  margin: 0;
  font-size: 85%;
  background-color: rgba(27,31,35,.05);
  border-radius: 3px;
}

.markdown-body pre {
  word-wrap: normal;
  overflow-x: auto;
  overflow-y: hidden;
}

.markdown-body pre code {
  background-color: initial;
}

.markdown-body blockquote {
  padding: 0 1em;
  color: #6a737d;
  border-left: .25em solid #dfe2e5;
}
